"(%lu Item)" = "(%lu 项)";
"(%lu Items)" = "(%lu 项)";
"About Path Finder" = "关于 Path Finder";
"Accepts Dropped Items" = "接受拖入的项";
"Add Icon Preview" = "添加图标预览";
"Add to Applications" = "添加到应用程序";
"Add to Drop Stack" = "添加到投放箱";
"Add to Favorites" = "添加到收藏";
"Add to Sidebar" = "添加到侧边栏";
"After" = "晚于";
"Align Left" = "左对齐";
"Align Right" = "右对齐";
"All" = "全部";
"All items" = "所有项";
"Allow Editing" = "允许编辑";
"Allow Hyphenation" = "允许连字";
"Any" = "任一";
"Any Date" = "任何日期";
"Application" = "应用程序";
"Applications" = "应用程序";
"Arrange" = "排列";
"Arrange Ascending" = "升序排列";
"Arrange Descending" = "降序排列";
"Arrange Direction" = "排列方向";
"Arrange by" = "排列方式";
"Attributes" = "属性";
"Back" = "后退";
"Background Pattern" = "背景图案";
"Baseline" = "基线";
"Batch Rename..." = "批量重命名...";
"Before" = "早于";
"Bigger" = "较大";
"Blue" = "蓝色";
"Blue Background" = "蓝色背景";
"Bold" = "粗体";
"Bookmarks Bar" = "书签栏";
"Bottom Shelf" = "底部书架";
"Bring All to Front" = "前置全部窗口";
"Browse in Next Pane" = "在下个面板中浏览";
"Burn..." = "刻录...";
"Calculate Checksum" = "计算校验和";
"Capitalize" = "首字大写";
"Center" = "居中";
"Change Desktop Background..." = "更改桌面背景...";
"Change Extension" = "更改扩展名";
"Change Extension..." = "更改扩展名...";
"Check Document Now" = "立即检查文稿";
"Check Grammar With Spelling" = "检查拼写和语法";
"Check Spelling" = "检查拼写";
"Check Spelling As You Type" = "输入时检查拼写";
"Check Spelling While Typing" = "键入时检查拼写";
"Check for Updates..." = "检查更新…";
"Class Dump" = "类转储";
"Clear" = "清除";
"Clear History" = "清除历史记录";
"Clear Menu" = "清除菜单";
"Clear Recents" = "清除最近使用的";
"Clone" = "克隆";
"Close All" = "全部关闭";
"Close Other Tabs" = "关闭其它标签页";
"Close Tab" = "关闭标签页";
"Close Window" = "关闭窗口";
"Cocoatech Home" = "Cocoatech 主页";
"Cocoatech Support" = "Cocoatech 支持";
"Combine as Tabs" = "合并为标签页";
"Commands" = "命令";
"Compare Selected Items…" = "对比所选项…";
"Compress" = "压缩";
"Compress and Email..." = "压缩并邮寄...";
"Compress to Bottom Pane" = "压缩到底部面板";
"Compress to Left Pane" = "压缩到左侧面板";
"Compress to Other Pane" = "压缩到其它面板";
"Compress to Right Pane" = "压缩到右侧面板";
"Compress to Top Pane" = "压缩到顶部面板";
"Compress with Format" = "压缩为格式";
"Computer" = "电脑";
"Connect to Server..." = "连接服务器…";
"Console Window" = "控制台窗口";
"Content" = "内容";
"Contents" = "内容";
"Controls" = "控制";
"Convert Image..." = "转换图像...";
"Copy" = "拷贝";
"Copy Font" = "拷贝字体";
"Copy Path" = "拷贝路径";
"Copy Public Link" = "拷贝公共链接";
"Copy Ruler" = "拷贝标尺";
"Copy Style" = "拷贝样式";
"Copy to Bottom Pane" = "拷贝到底部面板";
"Copy to Left Pane" = "拷贝到左侧面板";
"Copy to Other Pane" = "拷贝到其它面板";
"Copy to Right Pane" = "拷贝到右侧面板";
"Copy to Top Pane" = "拷贝到顶部面板";
"Copy to..." = "拷贝到...";
"Correct Spelling Automatically" = "自动纠正拼写";
"Cover Flow" = "封面流转";
"Create .Mac Account..." = "创建 .Mac 帐户...";
"Created" = "创建于";
"Created date" = "创建日期";
"Customize Menu..." = "自定义菜单...";
"Customize Toolbar..." = "自定工具栏...";
"Cut" = "剪切";
"Data Detectors" = "数据检测器";
"Decompress" = "解压";
"Decompress to Bottom Pane" = "解压缩到底部面板";
"Decompress to Left Pane" = "解压缩到左侧面板";
"Decompress to Other Pane" = "解压缩到其它面板";
"Decompress to Right Pane" = "解压缩到右侧面板";
"Decompress to Top Pane" = "解压缩到顶部面板";
"Default" = "默认";
"Default Browser" = "默认浏览器";
"Defaults" = "默认";
"Delete..." = "删除...";
"Directory Listing" = "目录列表";
"Disable Finder's \"Remove from Dock\"" = "禁用 Finder 的 \"从 Dock 中移去\"";
"Disallow Hyphenation" = "不允许连字";
"Disassemble" = "拆分";
"Document" = "文稿";
"Documents" = "文稿";
"Double %@" = "两次 %@";
"Downloads" = "下载";
"Drop Stack" = "投放箱";
"Dual Browser" = "双浏览器";
"Duplicate" = "复制";
"Edit" = "编辑";
"Edit Browsers..." = "编辑浏览器...";
"Edit Image..." = "编辑图像...";
"Edit Path" = "编辑路径";
"Edit Sets..." = "编辑集合...";
"Edit Tab Sets..." = "编辑标签页集...";
"Eject" = "推出";
"Eject \"%@\"" = "推出“%@”";
"Email..." = "邮寄...";
"Empty Trash" = "清倒废纸篓";
"Empty Trash for" = "清倒废纸篓在";
"Enable Finder's \"Remove from Dock\"" = "启用 Finder 的 \"从 Dock 中移去\"";
"Enclosing Folder" = "上层文件夹";
"Enter Full Screen" = "进入全屏幕";
"Enter Registration Code..." = "输入注册码...";
"Erase Disc..." = "抹掉光盘...";
"Everywhere" = "各处";
"Extension" = "扩展名";
"FTP Servers" = "FTP 服务器";
"Favorites" = "收藏";
"Feedback" = "反馈";
"File" = "文件";
"File Operations" = "文件操作";
"File Servers" = "文件服务器";
"Files only" = "仅文件";
"Filter" = "过滤器";
"Find" = "查找";
"Find File..." = "查找文件...";
"Find Next" = "查找下一个";
"Find Previous" = "查找上一个";
"Find Text" = "查找文本";
"Find Text..." = "查找文本...";
"Find Window" = "查找窗口";
"Find in Browser…" = "在浏览器中查找…";
"Find..." = "查找…";
"Float" = "置顶";
"Float Trash Can" = "置顶废纸篓";
"Folder" = "文件夹";
"FolderSync…" = "文件夹同步…";
"Folders" = "文件夹";
"Folders only" = "仅文件夹";
"Font" = "字体";
"Fonts..." = "字体...";
"Force Quit %@..." = "强制退出 %@...";
"Format" = "格式";
"Forward" = "前进";
"Frameworks" = "框架";
"Function" = "Fn";
"Get Info" = "显示简介";
"Get Summary Info" = "获得摘要信息";
"Go" = "前往";
"Go to Folder..." = "前往文件夹…";
"Gray" = "灰色";
"Greater than" = "大于";
"Green" = "绿色";
"Group" = "组别";
"Help" = "帮助";
"Help Videos" = "帮助视频";
"Hex Compare" = "十六进制对比";
"Hex Compare \"%@\" and \"%@\"" = "十六进制对比 \"%@\" 和 \"%@\"";
"Hide %@" = "隐藏 %@";
"Hide Background" = "隐藏背景";
"Hide Background Pattern" = "隐藏背景图案";
"Hide Bookmarks Bar" = "隐藏书签栏";
"Hide Desktop Trash Can" = "隐藏桌面废纸篓";
"Hide Device" = "隐藏设备";
"Hide Drop Stack" = "隐藏投放箱";
"Hide Extension" = "隐藏扩展名";
"Hide File Names" = "隐藏文件名";
"Hide Others" = "隐藏其他";
"Hide Package Contents" = "隐藏包内容";
"Hide Path Finder" = "隐藏 Path Finder";
"Hide Path Navigator" = "隐藏路径导航器";
"Hide Processes" = "隐藏进程";
"Hide Recent Applications" = "隐藏最近的应用程序";
"Hide Search" = "隐藏搜索";
"Hide Section" = "隐藏局部";
"Hide Shelf" = "隐藏书架";
"Hide Tab Bar" = "隐藏标签栏";
"Hide Terminal" = "隐藏终端";
"Hide Toolbar" = "隐藏工具栏";
"Hide Trash Can" = "隐藏废纸篓";
"Hides on Deactivate" = "解除时隐藏";
"Home" = "主页";
"Horizontal Layout" = "水平布局";
"Horizontal Tab" = "水平标签页";
"Icon Layout" = "图标布局";
"Icon Size" = "图标大小";
"Image" = "图像";
"Image Size" = "图像大小";
"Images" = "图像";
"Invert Selection" = "反选";
"Invisible" = "不可见";
"Invisibles" = "不可见";
"Italic" = "斜体";
"Jump to Selection" = "跳到所选部分";
"Justify" = "两边对齐";
"Keep Copied Items" = "保留拷贝的项";
"Keep Drop Stack Open" = "保持投放箱打开";
"Keep Path Trail" = "保持路径踪迹";
"Kern" = "字距调整";
"Keyword" = "关键词";
"Kind" = "种类";
"Label" = "标签";
"Large" = "大";
"Larger" = "更大";
"Last Modified" = "上次修改";
"Last Opened" = "上次打开";
"Last modified date" = "上次修改日期";
"Last opened date" = "上次打开日期";
"Launch Application..." = "启动应用程序..";
"Launch as Root" = "以根用户启动";
"Left to Right" = "从左到右";
"Less than" = "小于";
"Library" = "资料库";
"Ligature" = "连字";
"Local Disks" = "本地磁盘";
"Local Volumes" = "本地宗卷";
"Localization..." = "本地化...";
"Localized Strings" = "本地化字串";
"Locked" = "锁定";
"Loosen" = "松排";
"Lower" = "降低";
"Mac Help" = "Mac 帮助";
"Make Alias" = "制作替身";
"Make Lower Case" = "变为小写";
"Make Path Finder Alias" = "制作 Path Finder 替身";
"Make Plain Text" = "制作纯文本";
"Make Rich Text" = "制作多信息文本";
"Make Symbolic Link" = "制作符号链接";
"Make Upper Case" = "变为大写";
"Man to PDF..." = "手册到 PDF...";
"Medium" = "中";
"Menu Size" = "菜单大小";
"Minimize" = "最小化";
"Minimize All" = "全部最小化";
"Module Windows" = "模块窗口";
"Modules" = "模块";
"More" = "更多";
"Move to Bottom Pane" = "移动到底部面板";
"Move to Left Pane" = "移动到左侧面板";
"Move to Other Pane" = "移动到其它面板";
"Move to Right Pane" = "移动到右侧面板";
"Move to Top Pane" = "移动到顶部面板";
"Move to Trash" = "移到废纸篓";
"Move to..." = "移动到...";
"Movie" = "影片";
"Movies" = "影片";
"Music" = "音乐";
"Name" = "名称";
"Name Below Icon" = "名称在图标下面";
"Name Right of Icon" = "名称在图标右边";
"Network Activity Window" = "网络活动窗口";
"Network Volumes" = "网络宗卷";
"New" = "新建";
"New Browser" = "新建浏览器";
"New File" = "新建文件";
"New File..." = "新建文件...";
"New Folder with Selection" = "以所选部分新建文件夹";
"New Folder..." = "新建文件夹...";
"New Instance" = "新建实例";
"New Sidebar..." = "新建侧边栏...";
"New Tab" = "新建标签页";
"New Tab Set..." = "新建标签页集...";
"New Terminal" = "新建终端";
"New Text File" = "新建文本文件";
"Next Window" = "下一个窗口";
"No Recents" = "无最近使用项";
"None" = "无";
"Number of Columns" = "列数";
"Open" = "打开";
"Open Finder" = "打开 Finder";
"Open Package" = "打开软件包";
"Open Recent" = "打开最近使用的";
"Open Selection" = "打开所选";
"Open Text File..." = "打开文本文件...";
"Open in Tab" = "在标签页打开";
"Open in Terminal" = "在终端中打开";
"Open with" = "打开方式";
"Open with %@" = "使用“%@”打开";
"Open with TextEdit" = "用文本编辑打开";
"Open with..." = "打开方式...";
"Orange" = "橙色";
"Other" = "其它";
"Other..." = "其它…";
"Owner" = "所有者";
"Page Setup..." = "页面设置…";
"Parent" = "上级";
"Paste" = "粘贴";
"Paste Font" = "粘贴字体";
"Paste Item" = "粘贴项";
"Paste Ruler" = "粘贴标尺";
"Paste Style" = "粘贴样式";
"Paste and Match Style" = "粘贴并匹配样式";
"Pasteboards" = "剪贴板";
"Path Finder Help" = "Path Finder 帮助";
"Path Navigator" = "路径导航器";
"Plain Text" = "纯文本";
"Plugins" = "插件";
"Position Above Browser" = "位置在浏览器上";
"Position Below Browser" = "位置在浏览器下";
"Preferences" = "偏好设置";
"Preferences..." = "偏好设置…";
"Presentation" = "演示";
"Presentations" = "演示文稿";
"Prevent Editing" = "防止编辑";
"Preview" = "预览";
"Preview Window" = "预览窗口";
"Print Selection..." = "打印所选部分...";
"Print..." = "打印…";
"Printers" = "打印机";
"Private Frameworks" = "私有框架";
"Process Window" = "进程窗口";
"Processes" = "进程";
"Provide Path Finder Feedback" = "提供 Path Finder 反馈";
"Purchase" = "购买";
"Purchase Path Finder..." = "购买 Path Finder...";
"Purple" = "紫色";
"Quick Look" = "快速查看";
"Quit %@" = "退出“%@”";
"Quit All" = "全部退出";
"Quit Finder" = "退出 Finder";
"Quit Path Finder" = "退出 Path Finder";
"Raise" = "升高";
"Rating" = "评价";
"Recent Applications" = "最近使用的应用程序";
"Recent Documents" = "最近打开的文稿";
"Recent Files" = "最近使用的文件";
"Recent Folders" = "最近使用的文件夹";
"Recent Searches" = "最近的搜索";
"Recent Servers" = "最近使用的服务器";
"Recently Closed Tabs" = "最近关闭的标签页";
"Red" = "红色";
"Redo" = "重做";
"Registration..." = "注册…";
"Reload" = "重新载入";
"Remove" = "移去";
"Remove Icon Preview" = "移除图标预览";
"Remove Sidebar" = "移除侧边栏";
"Rename..." = "重命名…";
"Report" = "报告";
"Reports" = "报告";
"Reveal Collapsed View" = "显示收起的视图";
"Reveal in Finder" = "在 Finder 中显示";
"Reveal in Path Finder" = "在 Path Finder 中显示";
"Reveal in Path Finder Toolbar Item" = "“在 Path Finder 中显示”工具栏项";
"Revert" = "复原";
"Rich Text" = "多信息文本";
"Right Shelf" = "右侧书架";
"Running" = "正在运行";
"SVN Window" = "SVN 窗口";
"Sample" = "示例";
"Save" = "存储";
"Save All" = "存储全部";
"Save As..." = "存储为…";
"Save Browser..." = "存储浏览器...";
"Save Set..." = "存储集合...";
"Screen Capture" = "屏幕捕捉";
"Screen Capture to Clipboard" = "屏幕捕捉到剪贴板";
"Screen Capture..." = "屏幕捕捉...";
"Search" = "搜索";
"Secure Delete…" = "安全删除…";
"Secure Empty Trash" = "安全清倒废纸篓";
"Secure Empty Trash for" = "安全清倒废纸篓在";
"Select All" = "全选";
"Select Next Pane" = "选择下个面板";
"Select Next Tab" = "选择下个标签页";
"Select Previous Tab" = "选择上个标签页";
"Select..." = "选择…";
"Selected Items" = "所选项";
"Selection" = "所选";
"Servers" = "服务器";
"Services" = "服务";
"Set Menu Keys..." = "设置菜单按键...";
"Share Dropbox Link" = "共享 Dropbox 链接";
"Share This Folder…" = "共享此文件夹…";
"Shared Folder Settings…" = "共享文件夹设置…";
"Shelf" = "书架";
"Shelf Window" = "书架窗口";
"Show" = "显示";
"Show All" = "全部显示";
"Show Back Button" = "显示返回按钮";
"Show Color Options" = "显示颜色选项";
"Show Colors" = "显示颜色";
"Show Command Notification" = "显示命令通知";
"Show Desktop" = "显示桌面";
"Show Desktop Trash Can" = "显示桌面废纸篓";
"Show Drop Stack" = "显示投放箱";
"Show File Names" = "显示文件名称";
"Show Fonts" = "显示字体";
"Show Icons" = "显示图标";
"Show Inspector" = "显示检查器";
"Show Invisible Files" = "显示不可见文件";
"Show Original" = "显示原身";
"Show Package Contents" = "显示包内容";
"Show Processes" = "显示进程";
"Show Recent Applications" = "显示最近的应用程序";
"Show Ruler" = "显示标尺";
"Show Substitutions" = "显示置换";
"Show Terminal" = "显示终端";
"Show Trash Can" = "显示废纸篓";
"Show View Options" = "显示视图选项";
"Show in New Window" = "在新窗口显示";
"Sidebar" = "侧边栏";
"Since Yesterday" = "从昨天起";
"Size" = "大小";
"Size Browser" = "大小浏览器";
"Slideshow" = "幻灯片显示";
"Small" = "小";
"Smaller" = "较小";
"Smart Copy/Paste" = "智能拷贝/粘贴";
"Smart Dashes" = "智能破折号";
"Smart Links" = "智能链接";
"Smart Quotes" = "智能引号";
"Smart Sorting On" = "智能排序打开";
"Sort" = "排序";
"Sort Ascending" = "按升序排列";
"Sort Descending" = "按降序排列";
"Sort Direction" = "排序方向";
"Sort by" = "排序方式";
"Source Code" = "源代码";
"Special Characters..." = "特殊字符...";
"Speech" = "语音";
"Spelling" = "拼写";
"Spelling and Grammar" = "拼写和语法";
"Spelling..." = "拼写…";
"Spotlight Panel" = "Spotlight 面板";
"Start Speaking" = "开始讲话";
"Status Bar" = "状态栏";
"Stop Speaking" = "停止讲话";
"Stuff" = "Stuff 压缩";
"Stuff and BinHex" = "Stuff 和 BinHex";
"Stuff and MacBinary" = "Stuff 和 MacBinary";
"Stuff with Password..." = "Stuff 带密码压缩...";
"Subscribe to Newsletter..." = "订阅新闻邮件...";
"Subscript" = "下标";
"Substitutions" = "置换";
"Superscript" = "上标";
"Support" = "支持";
"Swap Panes" = "交换面板";
"Symbol Table" = "符号表格";
"System Profile" = "系统概述";
"Tab Bar" = "标签页栏";
"Tab Sets" = "标签页集";
"Tabs" = "标签页";
"Tag" = "标牌";
"Tar and BZip" = "Tar 和 BZip";
"Tar and GZip" = "Tar 和 GZip";
"Tar and Unix Compress" = "Tar 和 Unix 压缩";
"Telnet Servers" = "Telnet 服务器";
"Terminal" = "终端";
"Text" = "文本";
"Text Editor" = "文本编辑器";
"Text Encoding" = "文本编码";
"Text Replacement" = "文本替换";
"Themes" = "主题";
"Tighten" = "紧排";
"Toggle Browser Pane" = "切换浏览器面板";
"Tool Windows" = "工具窗口";
"Top to Bottom" = "从上到下";
"Touch" = "改时间戳";
"Transformations" = "转换";
"Transparency..." = "透明度...";
"Trash" = "废纸篓";
"Trash Size" = "废纸篓大小";
"UnStuff" = "Stuff 解压";
"Underline" = "下划线";
"Undo" = "撤销";
"Unix Compress" = "UNIX 压缩";
"Upgrade" = "升级";
"Upgrade .Mac Account..." = "升级 .Mac 帐户...";
"Use All" = "使用全部";
"Use Default" = "使用默认";
"Use None" = "什么都不使用";
"Use Selection for Find" = "查找所选内容";
"Utilities" = "实用工具";
"Verify Archive" = "验证归档";
"Vertical Layout" = "垂直布局";
"Vertical Tab" = "垂直标签页";
"View" = "显示";
"View Previous Versions" = "显示之前的版本";
"View Trash for" = "查看废纸篓在";
"View as Hex" = "查看十六进制";
"View on Dropbox.com" = "在 Dropbox.com 上显示";
"Volumes" = "宗卷";
"Volumes Report" = "宗卷报告";
"Web Servers" = "Web 服务器";
"White Background" = "白色背景";
"Window" = "窗口";
"Wrap to Page" = "按页面换行";
"Wrap to Window" = "按窗口换行";
"Yellow" = "黄色";
"Zip and UU" = "Zip 和 UU";
"Zip with Password..." = "Zip 带密码压缩...";
"Zoom" = "缩放";
"Zoom In" = "放大";
"Zoom Out" = "缩小";
"after" = "晚于";
"as Columns" = "为分栏";
"as Icons" = "为图标";
"as List" = "为列表";
"at End" = "在结尾";
"before" = "早于";
"begins with" = "开头为";
"by Extension" = "按扩展名";
"by Kind" = "按种类";
"by Name" = "按名称";
"contains" = "包含";
"days" = "天";
"does not contain" = "不包含";
"ends with" = "结束为";
"equals" = "等于";
"exactly" = "精确";
"iChats" = "iChat";
"in Submenu" = "在子菜单中";
"is" = "是";
"is greater than" = "大于";
"is less than" = "少于";
"is not" = "不是";
"matches" = "匹配";
"months" = "月";
"this month" = "本月";
"this week" = "本周";
"this year" = "今年";
"today" = "今天";
"weeks" = "周";
"within last" = "处于最近";
"years" = "年";
"yesterday" = "昨天";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Command" = "Command";
"Control" = "Control";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Option" = "Option";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Shift" = "Shift";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"XML" = "XML";
"Zip" = "Zip";
